
    :root {
        --text: #565656;
--links: #007FAD;
--titles: #0C419A;
--page-background: #F1F1F1;
--highlight: #007FAD;
--boxes-background: #FFFFFF;
--boxes-border: #CBD2DB;
--section-titles: #0C419A;
--section-titles-background: #F6F8FB;
--header-background: #FFFFFF;
--header-links: #0C419A;
--footer-background: #FFFFFF;
--footer-links: #0C419A;
    }
    
@font-face {
    src: url( /assets/theme_font/SourceSansPro-Regular.ttf );
    font-family: "source-sans-pro";
}
@font-face {
    src: url( /assets/theme_font/SourceSansPro-Bold.ttf );
    font-family: "source-sans-pro-bold";
}
body {
    font-family: "source-sans-pro",Helvetica,Arial,sans-serif;
    font-size: 1.1em;
}


/* 50.css | https://datavaccin-covid.ameli.fr/assets/stylesheet/50.css */



/* for mobile view **/

@media (max-width: 1000px) {
    .ods-front-header {
        max-height: 120px;
        padding:0px 0px;
    }

    .ameli-links {
        display:none;
    }
}

/* header v2 */

.ods-front-header__logo {
    height: 130px;
}

.ods-front-header {
    height: auto; 
    padding: 0 0; 
}

.ods-front-header__menu-item {
    color: white;
}

.ods-front-header__menu-item-link {
    color: white;
    opacity:1;
    text-transform: uppercase;
}

.ods-front-header__menu-item-link--active {
    color: white;
    font-weight: bold;
}

.portal-navigation {
    background-color: #3F4A5A;
    width:100%;
}

.ods-front-header__menu-item.ods-front-header__menu-item--active {
    color: white;
}

.ods-front-header__portal-brand__text {
    display: relative;
    position: relative;
    bottom: 57px;
    left:-5px;
    border-left:1px solid #0C419A;
    padding-left:7px;
  margin-left: 2px;
}



.ods-front-header__portal-brand__text:hover {
   text-decoration:none !important;
}

.menu-container {
    width: 1160px;
    margin-left: auto;
    margin-right: auto;
    
    display: block ruby;
}

.ods-front-header__menu-item-link:hover {
    background-color:#0C419A;
    color:white;
    text-decoration:underline;
}

.ameli-links {
    height: 33px;
    background-color: #0C419A;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width:100%;
}
.ameli-links a {
    color: white;
    margin-right: 1rem;
    margin-left: 1rem;
    position: relative;
    top: 4px;
}


.ods-front-header__management-menu {
    top: 30px;
}

.ods-front-header__management-menu-item-link--backoffice {
color:#FFFFFF;
}

.ods-dataset-visualization__edit-dataset-link {
color: #FFFFFF;
}
/* Header */
/*.ods-front-header {
height: 215px;
padding:0px 0px;
}

.ods-front-header__portal-brand {
margin-bottom: 12px;
margin-right: 1rem;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
}


.ods-front-header__portal-brand .ods-front-header__logo {
height: 117px;
}

.menu-content{
width: 100%;
background-color: #3B4654;
}
.menu-content a {
color: white;
height:50px;
}

.menu-container {
width: 1160px;
margin-left: auto;
margin-right: auto;
}


.ods-front-header__menu-item-link {
text-transform: uppercase;
font-size: 1.2em;
opacity:1;}

.ods-front-header__menu-item-link:hover {
background-color:#0C419A;
}

.ods-front-header__menu-item-link.ods-front-header__menu-item-link--active {
font-weight: 700;
}

.contenu-lien {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
}




.ods-front-header__menu-item-link:hover {
color: white;
}




.logo-container {
width: 1160px;
margin-left: auto;
margin-right: auto;
height: 130px;
}

.brand-position {
margin-top: 53px;
margin-left: 30px;
}

.ods-front-header__portal-brand__text {
font-family:"raleway-bold",Helvetica,Arial,sans-serif;
}


/* Style of your ODS Portal goes here */

h1 {
    color:#0C419A;
}

.subtitle {
    color:#545859;
    font-size: 17px;
}

/* Sections */

.container-white {
    background:white;
    margin-top:1rem;
    margin-bottom:1rem;
    padding:2rem;

}

.container-grey {
    background:#F0F0F0;
    margin-top:1rem;
    margin-bottom:1rem;
    padding:2rem;
}


.container-grey-top {
    background:#F0F0F0;
    margin-top:1rem;
    margin-bottom:1rem;
    padding:1rem;
}

.container-darkblue {
    background:#0C419A;
    margin-top:1rem;
    margin-bottom:1rem;
    padding:2rem;
}

.container-darkblue h2 {
    color:white;
}

.container-darkgrey{

    background:#9e9696;
    margin-top:1rem;
    margin-bottom:1rem;
    padding:2rem;
}
.container-lightblue{

    background:#01B9F5;
    margin-top:1rem;
    margin-bottom:1rem;
    padding:2rem;
}

.container-lightblue h2 {
    color:white;
}

/* Panel de détails sur la droite (pages détails type vaccin et pathologies) */
.details-container {
    background-color: #F0F0F0;
    border-radius:20px;
    box-shadow: 0px 10px 50px rgb(240, 240, 240);
    padding: 2rem 1rem 2rem 1rem;
}

/* Lien vers les pages d'analyses */

.link-container {
    display: flex;
    justify-content: space-evenly;
    flex-wrap:wrap;
}

.path-inactive a {
    color:#545859;
}
/* KPIs */

.container-kpis {
    display:flex;
    justify-content: space-evenly;
    flex-wrap:wrap;

}

/*Text block*/
.text-container {
    justify-content: center; }

.text-description {
    text-align: justify;
}


/* Style ODS Select 
.odswidget-select-button {
    min-width: 300px;
}*/

/* KPI Card
========================================================================== */

.kpi-card {
    width:30%;
    min-width:200px;
    background-color: #FFFFFF;
    padding: 30px;
    border-radius: 4px;
    margin-bottom: 1rem;
    margin-top: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}
.kpi-icon {
    color: #007FAD;
    color: var(--secondary-color);
    font-size: 4rem;
    margin-top: 0;
    margin-bottom: 13px;
    max-width: 100%;
}
.kpi-title {
    font-weight: normal;
    font-size: 50px;
    margin-top: 0;
    max-width: 100%;
}
.kpi-description {
    color: #565656;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 100%;
}

.kpi-card.prem-inj {
    border : #5E74B8 2px solid;
}
.kpi-title.kpi-prem-inj {
    color:#5E74B8;
    background-color: white;
}

.kpi-card.vacc-off {
    border : #298478 2px solid;
}

.kpi-title.kpi-vacc-off {
    color:#298478;
    background-color: white;


}

/* Note de lecture */

.notelecture {
    padding : 2rem; 
}

/* map legend
.legend-container {
    position: relative;
    bottom: 250px;
    left: 0px;
    max-width:140px;
}*/
/****** ods-chart CUSTOM CSS LIBRARY ******/
.highcharts-yaxis-labels text,
.highcharts-xaxis-labels text,
.highcharts-axis tspan,
.highcharts-legend-item span,
.highcharts-label span,
.highcharts-data-label tspan {
    font-family: "Gotham-book", Arial, sans-serif !important; }

.small-data-values .highcharts-data-label tspan {
    font-size: 12px !important; }

.small-x-values .highcharts-xaxis-labels text,
.small-x-values .highcharts-xaxis-labels span {
    font-size: 12px !important; }

.small-x-legend .highcharts-xaxis tspan {
    font-size: 12px !important; }

.small-data-values .highcharts-data-label tspan {
    font-size: 12px !important; }

.small-y-values .highcharts-yaxis-labels text,
.small-y-values .highcharts-yaxis-labels span {
    font-size: 12px !important; }

.small-y-legend .highcharts-yaxis tspan {
    font-size: 12px !important; }

.small-chart-legend .highcharts-legend-item span {
    font-size: 12px !important; }

.small-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.small-tooltip-text .ods-highcharts__tooltip span {
    font-size: 12px !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    font-size: 12px !important; }

.medium-data-values .highcharts-data-label tspan {
    font-size: 14px !important; }

.medium-x-values .highcharts-xaxis-labels text,
.medium-x-values .highcharts-xaxis-labels span {
    font-size: 14px !important; }

.medium-x-legend .highcharts-xaxis tspan {
    font-size: 14px !important; }

.medium-data-values .highcharts-data-label tspan {
    font-size: 14px !important; }

.medium-y-values .highcharts-yaxis-labels text,
.medium-y-values .highcharts-yaxis-labels span {
    font-size: 14px !important; }

.medium-y-legend .highcharts-yaxis tspan {
    font-size: 14px !important; }

.medium-chart-legend .highcharts-legend-item span {
    font-size: 14px !important; }

.medium-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.medium-tooltip-text .ods-highcharts__tooltip span {
    font-size: 14px !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    font-size: 14px !important; }

.large-data-values .highcharts-data-label tspan {
    font-size: 16px !important; }

.large-x-values .highcharts-xaxis-labels text,
.large-x-values .highcharts-xaxis-labels span {
    font-size: 16px !important; }

.large-x-legend .highcharts-xaxis tspan {
    font-size: 16px !important; }

.large-data-values .highcharts-data-label tspan {
    font-size: 16px !important; }

.large-y-values {
    /* when yaxis text is too big, it needs to be translated (ie. shift) slightly ! */ }
.large-y-values .highcharts-yaxis-labels text,
.large-y-values .highcharts-yaxis-labels span {
    font-size: 16px !important; }
.large-y-values .highcharts-yaxis-labels text {
    -webkit-transform: translate(0, 4px);
    -ms-transform: translate(0, 4px);
    transform: translate(0, 4px); }

.large-y-legend .highcharts-yaxis tspan {
    font-size: 16px !important; }

.large-chart-legend .highcharts-legend-item span {
    font-size: 16px !important; }

.large-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.large-tooltip-text .ods-highcharts__tooltip span {
    font-size: 16px !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    font-size: 16px !important; }

.extralarge-data-values .highcharts-data-label tspan {
    font-size: 18px !important; }

.extralarge-x-values .highcharts-xaxis-labels text,
.extralarge-x-values .highcharts-xaxis-labels span {
    font-size: 18px !important; }

.extralarge-x-legend .highcharts-xaxis tspan {
    font-size: 18px !important; }

.extralarge-data-values .highcharts-data-label tspan {
    font-size: 18px !important; }

.extralarge-y-values {
    /* when yaxis text is too big, it needs to be translated (ie. shift) slightly ! */ }
.extralarge-y-values .highcharts-yaxis-labels text,
.extralarge-y-values .highcharts-yaxis-labels span {
    font-size: 18px !important; }
.extralarge-y-values .highcharts-yaxis-labels text {
    -webkit-transform: translate(0, 4px);
    -ms-transform: translate(0, 4px);
    transform: translate(0, 4px); }

.extralarge-y-legend .highcharts-yaxis tspan {
    font-size: 18px !important; }

.extralarge-chart-legend .highcharts-legend-item span {
    font-size: 18px !important; }

.extralarge-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.extralarge-tooltip-text .ods-highcharts__tooltip span {
    font-size: 18px !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    font-size: 18px !important; }

.light-data-values .highcharts-data-label tspan {
    font-weight: 100 !important; }

.light-x-values .highcharts-xaxis-labels text,
.light-x-values .highcharts-xaxis-labels span {
    font-weight: 100 !important; }

.light-x-legend .highcharts-xaxis tspan {
    font-weight: 100 !important; }

.light-data-values .highcharts-data-label tspan {
    font-weight: 100 !important; }

.light-y-values .highcharts-yaxis-labels text,
.light-y-values .highcharts-yaxis-labels span {
    font-weight: 100 !important; }

.light-y-legend .highcharts-yaxis tspan {
    font-weight: 100 !important; }

.light-chart-legend .highcharts-legend-item span {
    font-weight: 100 !important; }

.light-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.light-tooltip-text .ods-highcharts__tooltip span {
    font-weight: 100 !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    font-weight: 100 !important; }

.normal-data-values .highcharts-data-label tspan {
    font-weight: 400 !important; }

.normal-x-values .highcharts-xaxis-labels text,
.normal-x-values .highcharts-xaxis-labels span {
    font-weight: 400 !important; }

.normal-x-legend .highcharts-xaxis tspan {
    font-weight: 400 !important; }

.normal-data-values .highcharts-data-label tspan {
    font-weight: 400 !important; }

.normal-y-values .highcharts-yaxis-labels text,
.normal-y-values .highcharts-yaxis-labels span {
    font-weight: 400 !important; }

.normal-y-legend .highcharts-yaxis tspan {
    font-weight: 400 !important; }

.normal-chart-legend .highcharts-legend-item span {
    font-weight: 400 !important; }

.normal-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.normal-tooltip-text .ods-highcharts__tooltip span {
    font-weight: 400 !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    font-weight: 400 !important; }

.bold-data-values .highcharts-data-label tspan {
    font-weight: 600 !important; }

.bold-x-values .highcharts-xaxis-labels text,
.bold-x-values .highcharts-xaxis-labels span {
    font-weight: 600 !important; }

.bold-x-legend .highcharts-xaxis tspan {
    font-weight: 600 !important; }

.bold-data-values .highcharts-data-label tspan {
    font-weight: 600 !important; }

.bold-y-values .highcharts-yaxis-labels text,
.bold-y-values .highcharts-yaxis-labels span {
    font-weight: 600 !important; }

.bold-y-legend .highcharts-yaxis tspan {
    font-weight: 600 !important; }

.bold-chart-legend .highcharts-legend-item span {
    font-weight: 600 !important; }

.bold-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.bold-tooltip-text .ods-highcharts__tooltip span {
    font-weight: 600 !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    font-weight: 600 !important; }

.lightgrey-data-values .highcharts-data-label tspan {
    fill: #565656 !important; }

.lightgrey-x-values .highcharts-xaxis-labels text,
.lightgrey-x-values .highcharts-xaxis-labels span {
    fill: #565656 !important; }

.lightgrey-x-legend .highcharts-xaxis tspan {
    fill: #565656 !important; }

.lightgrey-data-values .highcharts-data-label tspan {
    fill: #565656 !important; }

.lightgrey-y-values .highcharts-yaxis-labels text,
.lightgrey-y-values .highcharts-yaxis-labels span {
    fill: #565656 !important; }

.lightgrey-y-legend .highcharts-yaxis tspan {
    fill: #565656 !important; }

.lightgrey-chart-legend .highcharts-legend-item span {
    fill: #565656 !important; }

.lightgrey-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.lightgrey-tooltip-text .ods-highcharts__tooltip span {
    fill: #565656 !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    fill: #565656 !important; }

.lightgrey-data-values .highcharts-data-label tspan {
    color: #565656 !important; }

.lightgrey-x-values .highcharts-xaxis-labels text,
.lightgrey-x-values .highcharts-xaxis-labels span {
    color: #565656 !important; }

.lightgrey-x-legend .highcharts-xaxis tspan {
    color: #565656 !important; }

.lightgrey-data-values .highcharts-data-label tspan {
    color: #565656 !important; }

.lightgrey-y-values .highcharts-yaxis-labels text,
.lightgrey-y-values .highcharts-yaxis-labels span {
    color: #565656 !important; }

.lightgrey-y-legend .highcharts-yaxis tspan {
    color: #565656 !important; }

.lightgrey-chart-legend .highcharts-legend-item span {
    color: #565656 !important; }

.lightgrey-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.lightgrey-tooltip-text .ods-highcharts__tooltip span {
    color: #565656 !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    color: #565656 !important; }

.darkgrey-data-values .highcharts-data-label tspan {
    fill: #333 !important; }

.darkgrey-x-values .highcharts-xaxis-labels text,
.darkgrey-x-values .highcharts-xaxis-labels span {
    fill: #333 !important; }

.darkgrey-x-legend .highcharts-xaxis tspan {
    fill: #333 !important; }

.darkgrey-data-values .highcharts-data-label tspan {
    fill: #333 !important; }

.darkgrey-y-values .highcharts-yaxis-labels text,
.darkgrey-y-values .highcharts-yaxis-labels span {
    fill: #333 !important; }

.darkgrey-y-legend .highcharts-yaxis tspan {
    fill: #333 !important; }

.darkgrey-chart-legend .highcharts-legend-item span {
    fill: #333 !important; }

.darkgrey-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.darkgrey-tooltip-text .ods-highcharts__tooltip span {
    fill: #333 !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    fill: #333 !important; }

.darkgrey-data-values .highcharts-data-label tspan {
    color: #333 !important; }

.darkgrey-x-values .highcharts-xaxis-labels text,
.darkgrey-x-values .highcharts-xaxis-labels span {
    color: #333 !important; }

.darkgrey-x-legend .highcharts-xaxis tspan {
    color: #333 !important; }

.darkgrey-data-values .highcharts-data-label tspan {
    color: #333 !important; }

.darkgrey-y-values .highcharts-yaxis-labels text,
.darkgrey-y-values .highcharts-yaxis-labels span {
    color: #333 !important; }

.darkgrey-y-legend .highcharts-yaxis tspan {
    color: #333 !important; }

.darkgrey-chart-legend .highcharts-legend-item span {
    color: #333 !important; }

.darkgrey-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.darkgrey-tooltip-text .ods-highcharts__tooltip span {
    color: #333 !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    color: #333 !important; }

.black-data-values .highcharts-data-label tspan {
    fill: #000 !important; }

.black-x-values .highcharts-xaxis-labels text,
.black-x-values .highcharts-xaxis-labels span {
    fill: #000 !important; }

.black-x-legend .highcharts-xaxis tspan {
    fill: #000 !important; }

.black-data-values .highcharts-data-label tspan {
    fill: #000 !important; }

.black-y-values .highcharts-yaxis-labels text,
.black-y-values .highcharts-yaxis-labels span {
    fill: #000 !important; }

.black-y-legend .highcharts-yaxis tspan {
    fill: #000 !important; }

.black-chart-legend .highcharts-legend-item span {
    fill: #000 !important; }

.black-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.black-tooltip-text .ods-highcharts__tooltip span {
    fill: #000 !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    fill: #000 !important; }

.black-data-values .highcharts-data-label tspan {
    color: #000 !important; }

.black-x-values .highcharts-xaxis-labels text,
.black-x-values .highcharts-xaxis-labels span {
    color: #000 !important; }

.black-x-legend .highcharts-xaxis tspan {
    color: #000 !important; }

.black-data-values .highcharts-data-label tspan {
    color: #000 !important; }

.black-y-values .highcharts-yaxis-labels text,
.black-y-values .highcharts-yaxis-labels span {
    color: #000 !important; }

.black-y-legend .highcharts-yaxis tspan {
    color: #000 !important; }

.black-chart-legend .highcharts-legend-item span {
    color: #000 !important; }

.black-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.black-tooltip-text .ods-highcharts__tooltip span {
    color: #000 !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    color: #000 !important; }

.hide-data-values .highcharts-data-label tspan {
    display: none !important; }

.hide-x-values .highcharts-xaxis-labels text,
.hide-x-values .highcharts-xaxis-labels span {
    display: none !important; }

.hide-x-legend .highcharts-xaxis tspan {
    display: none !important; }

.hide-data-values .highcharts-data-label tspan {
    display: none !important; }

.hide-y-values .highcharts-yaxis-labels text,
.hide-y-values .highcharts-yaxis-labels span {
    display: none !important; }

.hide-y-legend .highcharts-yaxis tspan {
    display: none !important; }

.hide-chart-legend .highcharts-legend-item span {
    display: none !important; }

.hide-tooltip-text .highcharts-tooltip .highcharts-tooltip-container,
.hide-tooltip-text .ods-highcharts__tooltip span {
    display: none !important; }

.name-tooltip-value .ods-highcharts__tooltip b {
    display: none !important; }

.small-x-axisline .highcharts-axis.highcharts-xaxis path.highcharts-axis-line {
    stroke-width: 0.8px !important; }

.small-x-gridline .highcharts-xaxis-grid path.highcharts-grid-line {
    stroke-width: 0.8px !important; }

.small-y-axisline .highcharts-axis.highcharts-yaxis path.highcharts-axis-line {
    stroke-width: 0.8px !important; }

.small-y-gridline .highcharts-yaxis-grid path.highcharts-grid-line {
    stroke-width: 0.8px !important; }

.small-x-axisline-ticks .highcharts-axis.highcharts-xaxis path.highcharts-tick {
    stroke-width: 0.8px !important; }

.small-chart-series .highcharts-series path.highcharts-graph {
    stroke-width: 0.8px !important; }

.small-chart-series .highcharts-series rect {
    stroke-width: 0.8px !important; }

.small-chart-legend-dash .highcharts-legend-item path {
    stroke-width: 0.8px !important; }

.medium-x-axisline .highcharts-axis.highcharts-xaxis path.highcharts-axis-line {
    stroke-width: 1.5px !important; }

.medium-x-gridline .highcharts-xaxis-grid path.highcharts-grid-line {
    stroke-width: 1.5px !important; }

.medium-y-axisline .highcharts-axis.highcharts-yaxis path.highcharts-axis-line {
    stroke-width: 1.5px !important; }

.medium-y-gridline .highcharts-yaxis-grid path.highcharts-grid-line {
    stroke-width: 1.5px !important; }

.medium-x-axisline-ticks .highcharts-axis.highcharts-xaxis path.highcharts-tick {
    stroke-width: 1.5px !important; }

.medium-chart-series .highcharts-series path.highcharts-graph {
    stroke-width: 1.5px !important; }

.medium-chart-series .highcharts-series rect {
    stroke-width: 1.5px !important; }

.medium-chart-legend-dash .highcharts-legend-item path {
    stroke-width: 1.5px !important; }

.large-x-axisline .highcharts-axis.highcharts-xaxis path.highcharts-axis-line {
    stroke-width: 3px !important; }

.large-x-gridline .highcharts-xaxis-grid path.highcharts-grid-line {
    stroke-width: 3px !important; }

.large-y-axisline .highcharts-axis.highcharts-yaxis path.highcharts-axis-line {
    stroke-width: 3px !important; }

.large-y-gridline .highcharts-yaxis-grid path.highcharts-grid-line {
    stroke-width: 3px !important; }

.large-x-axisline-ticks .highcharts-axis.highcharts-xaxis path.highcharts-tick {
    stroke-width: 3px !important; }

.large-chart-series .highcharts-series path.highcharts-graph {
    stroke-width: 3px !important; }

.large-chart-series .highcharts-series rect {
    stroke-width: 3px !important; }

.large-chart-legend-dash .highcharts-legend-item path {
    stroke-width: 3px !important; }

.extralarge-x-axisline .highcharts-axis.highcharts-xaxis path.highcharts-axis-line {
    stroke-width: 5px !important; }

.extralarge-x-gridline .highcharts-xaxis-grid path.highcharts-grid-line {
    stroke-width: 5px !important; }

.extralarge-y-axisline .highcharts-axis.highcharts-yaxis path.highcharts-axis-line {
    stroke-width: 5px !important; }

.extralarge-y-gridline .highcharts-yaxis-grid path.highcharts-grid-line {
    stroke-width: 5px !important; }

.extralarge-x-axisline-ticks .highcharts-axis.highcharts-xaxis path.highcharts-tick {
    stroke-width: 5px !important; }

.extralarge-chart-series .highcharts-series path.highcharts-graph {
    stroke-width: 5px !important; }

.extralarge-chart-series .highcharts-series rect {
    stroke-width: 5px !important; }

.extralarge-chart-legend-dash .highcharts-legend-item path {
    stroke-width: 5px !important; }

.lightgrey-x-axisline .highcharts-axis.highcharts-xaxis path.highcharts-axis-line {
    stroke: #565656 !important; }

.lightgrey-x-gridline .highcharts-xaxis-grid path.highcharts-grid-line {
    stroke: #565656 !important; }

.lightgrey-y-axisline .highcharts-axis.highcharts-yaxis path.highcharts-axis-line {
    stroke: #565656 !important; }

.lightgrey-y-gridline .highcharts-yaxis-grid path.highcharts-grid-line {
    stroke: #565656 !important; }

.lightgrey-x-axisline-ticks .highcharts-axis.highcharts-xaxis path.highcharts-tick {
    stroke: #565656 !important; }

.lightgrey-chart-series .highcharts-series path.highcharts-graph {
    stroke: #565656 !important; }

.lightgrey-chart-series .highcharts-series rect {
    stroke: #565656 !important; }

.lightgrey-chart-legend-dash .highcharts-legend-item path {
    stroke-width: #565656 !important; }

.darkgrey-x-axisline .highcharts-axis.highcharts-xaxis path.highcharts-axis-line {
    stroke: #333 !important; }

.darkgrey-x-gridline .highcharts-xaxis-grid path.highcharts-grid-line {
    stroke: #333 !important; }

.darkgrey-y-axisline .highcharts-axis.highcharts-yaxis path.highcharts-axis-line {
    stroke: #333 !important; }

.darkgrey-y-gridline .highcharts-yaxis-grid path.highcharts-grid-line {
    stroke: #333 !important; }

.darkgrey-x-axisline-ticks .highcharts-axis.highcharts-xaxis path.highcharts-tick {
    stroke: #333 !important; }

.darkgrey-chart-series .highcharts-series path.highcharts-graph {
    stroke: #333 !important; }

.darkgrey-chart-series .highcharts-series rect {
    stroke: #333 !important; }

.darkgrey-chart-legend-dash .highcharts-legend-item path {
    stroke-width: #333 !important; }

.black-x-axisline .highcharts-axis.highcharts-xaxis path.highcharts-axis-line {
    stroke: #000 !important; }

.black-x-gridline .highcharts-xaxis-grid path.highcharts-grid-line {
    stroke: #000 !important; }

.black-y-axisline .highcharts-axis.highcharts-yaxis path.highcharts-axis-line {
    stroke: #000 !important; }

.black-y-gridline .highcharts-yaxis-grid path.highcharts-grid-line {
    stroke: #000 !important; }

.black-x-axisline-ticks .highcharts-axis.highcharts-xaxis path.highcharts-tick {
    stroke: #000 !important; }

.black-chart-series .highcharts-series path.highcharts-graph {
    stroke: #000 !important; }

.black-chart-series .highcharts-series rect {
    stroke: #000 !important; }

.black-chart-legend-dash .highcharts-legend-item path {
    stroke-width: #000 !important; }

.hide-x-axisline .highcharts-axis.highcharts-xaxis path.highcharts-axis-line {
    display: none !important; }

.hide-x-gridline .highcharts-xaxis-grid path.highcharts-grid-line {
    display: none !important; }

.hide-y-axisline .highcharts-axis.highcharts-yaxis path.highcharts-axis-line {
    display: none !important; }

.hide-y-gridline .highcharts-yaxis-grid path.highcharts-grid-line {
    display: none !important; }

.hide-x-axisline-ticks .highcharts-axis.highcharts-xaxis path.highcharts-tick {
    display: none !important; }

.hide-chart-series .highcharts-series path.highcharts-graph {
    display: none !important; }

.hide-chart-series .highcharts-series rect {
    display: none !important; }

.hide-chart-legend-dash .highcharts-legend-item path {
    stroke-width: none !important; }

.small-chart-legend-circle g.highcharts-legend-item rect {
    width: 10px !important;
    height: 10px !important;
    x: 5 !important;
    y: 5 !important; }

.medium-chart-legend-circle g.highcharts-legend-item rect {
    width: 12px !important;
    height: 12px !important;
    x: 3 !important;
    y: 4 !important; }

.large-chart-legend-circle g.highcharts-legend-item rect {
    width: 15px !important;
    height: 15px !important;
    x: 2 !important;
    y: 2 !important; }

.extralarge-chart-legend-circle g.highcharts-legend-item rect {
    width: 18px !important;
    height: 18px !important;
    x: 0 !important;
    y: 0 !important; }

.centered-tooltip .highcharts-tooltip .highcharts-tooltip-container {
    text-align: center; }

.centered-tooltip .ods-highcharts__tooltip {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }

.transparent-background rect.highcharts-background,
.remove-background rect.highcharts-background,
.no-background rect.highcharts-background,
.no-bg rect.highcharts-background {
    fill: transparent !important; }

/** Tech **/
.ods-highcharts__tooltip {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

g.highcharts-legend-item rect {
    rx: 100%;
    /* keep it round, no matter the size */
    ry: 100%; }

.hide-x-values .highcharts-xaxis-labels text,
.hide-x-values .highcharts-xaxis-labels span {
    display: none !important; }

.hide-x-legend .highcharts-xaxis tspan {
    display: none !important; }

.hide-x-axisline .highcharts-axis.highcharts-xaxis path.highcharts-axis-line {
    display: none !important; }

.hide-x-gridline .highcharts-xaxis-grid path.highcharts-grid-line {
    display: none !important; }

.hide-y-values .highcharts-yaxis-labels text,
.hide-y-values .highcharts-yaxis-labels span {
    display: none !important; }

.hide-y-legend .highcharts-yaxis tspan {
    display: none !important; }

.hide-y-axisline .highcharts-axis.highcharts-yaxis path.highcharts-axis-line {
    display: none !important; }

.hide-y-gridline .highcharts-yaxis-grid path.highcharts-grid-line {
    display: none !important; }

.hide-x-axisline-ticks .highcharts-axis.highcharts-xaxis path.highcharts-tick {
    display: none !important; }

.ods-box.ods-advanced-chart-controls__save-form {
display: none;
}

/* DESKTOP SPECIFICS - STYLE OF ODS HEADER
========================================================================== */
.ods-responsive-menu-collapsible__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-direction:column;
}
.ods-front-header__portal-brand {
    display: flex;
    height: 40px;
    position: relative;
    top: 0;
}
/* MOBILE SPECIFICS - STYLE OF ODS HEADER
========================================================================== */
.ods-responsive-menu-placeholder.ods-responsive-menu-placeholder--active {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.ods-responsive-menu--collapsed .ods-responsive-menu-collapsible__content {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__logo {
    display: none;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu,
.ods-responsive-menu-collapsible--collapsed .ods-front-header__management-menu
{
    width: 100%;
}
/* DESKTOP SPECIFICS - STYLE OF SCROLLING MENU
========================================================================== */
.scrolling-menu-content {
    position: absolute;
    background-color: #0C419A;
    filter: drop-shadow(0px 14px 8px rgba(37, 48, 59, 0.1));
    z-index: 1;
    min-width: 150px;  
}
.scrolling-menu-content a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    opacity:1;
    padding: 10px;
    font-size: 1rem;
    line-height: 35px;
}
.scrolling-menu-content a:hover {
    text-decoration: underline;
        background-color:#005DA8;
}
@media screen and (min-width: 1000px){
    .scrolling-menu-content {
        display: none;
    }
    .scrolling-menu:hover  .scrolling-menu-content {
        display: block;
    }
    .scrolling-menu:hover .ods-front-header__menu-item-link {
        opacity: 1;
    }   
}
/* MOBILE SPECIFICS - STYLE OF SCROLLING MENU
========================================================================== */
@media screen and (max-width: 1000px){    
    .scrolling-menu-content {
        position: relative;
        padding-left: 25px;
        filter: none;
    }
}